@charset "UTF-8";


/* -------------------------------------------

●トップページ

------------------------------------------- */

.top #container section .contents .topLbox {
	float: left;
	width: 660px;
	margin-right: 25px;
	/* [disabled]margin-top: 45px; */
	/* [disabled]margin-bottom: 65px; */
}

.top #container section .contents .topRbox {
	float: left;
	width: 285px;
	/* [disabled]margin-top: 55px; */
	/* [disabled]margin-bottom: 65px; */
}

.top #container section .contents .topLbox ul li { float: left; }

.top #container section .contents .topLbox ul {
	width: 660px;
	/* [disabled]margin-bottom: 37px; */
}

.top #container section .contents .topLbox .topMovie {
	height: 152px;
	width: 588px;
	background: url(../topimg/movie_bg.jpg) no-repeat left top;
}

.top #container section .contents .topLbox .topMovie a .movie1 {
	height: 47px;
	width: 134px;
	margin-top: 98px;
	margin-left: 88px;
}
.top #container section .contents .topLbox .topMovie a .movie2,
.top #container section .contents .topLbox .topMovie a .movie3 {
	height: 47px;
	width: 134px;
	margin-top: 98px;
	margin-left: 9px;
}
.top #container section .contents .topRbox .news {
	border: 1px solid #b4b4b4;
	padding: 9px;
	width: 265px;
	margin-bottom: 14px;
	/* [disabled]height: 265px; */
	background-color: #FFF;
}

.top #container section .contents .topRbox .news dl {
	margin-top: 12px;
	width: 280px;
}

.top #container section .contents .topRbox .news dl dt {
	font-size: 10px;
	line-height: 12px;
	width: 57px;
	display:block;
	position:relative;
	padding-left:3px;
}

.top #container section .contents .topRbox .news dl dd {
	font-size: 10px;
	line-height: 12px;
	padding-left: 62px;
	border-bottom: 1px dotted #330;
	width: 197px;
	display: block;
	position: relative;
	top: -12px;
	padding-bottom: 8px;
}

.top #container section .contents .topRbox .news dl dd a {
	color: #000;
	text-decoration: underline;
}

.news_list {
	padding: 9px;
	margin: 25px 0 14px;
	min-height: 265px;
}

.news_list dl {
	margin-top: 0px;
}

.news_list dl dt {
	font-size: 13px;
	line-height: 15px;
	width: 77px;
	display:block;
	position:relative;
	padding-left:3px;
}

.news_list dl dd {
	font-size: 13px;
	line-height: 15px;
	padding-left: 90px;
	border-bottom: 1px dotted #330;
	display:block;
	position:relative;
	top: -15px;
	padding-bottom: 10px;
}

.news_list dl dd a {
	color: #000;
	text-decoration: underline;
}


#topBanner {
	width: 970px;
	height: 149px;
/*	margin-top: 50px;*/
	margin-bottom: 30px;
}
#topBannerFP {
	width: 664px;
	height: 149px;
/*	margin-top: 50px;*/
	background: url(../topimg/top_banner_on.jpg) no-repeat 0px 0px;
	float:left;
}
#topBannerUOL {
	width: 284px;
	height: 147px;
/*	margin-top: 50px;*/
	background: url(../topimg/top_banner_fb_on.jpg) no-repeat 0px 0px;
	margin-left:20px;
	float:left;
}

.top #container section .contents .topLbox ul .topMenu01 {
	background: url(../topimg/menu_life_on.jpg) no-repeat 0px 0px;
}
.top #container section .contents .topLbox ul .topMenu02 {
	background: url(../topimg/menu_qanda_on.jpg) no-repeat 0px 0px;
}
.top #container section .contents .topLbox ul .topMenu03 {
	background: url(../topimg/menu_inquiry_on.jpg) no-repeat 0px 0px;
}
.top #container section .contents .topLbox ul .topMenu04 {
	background: url(../topimg/top_btn_school-profile_on.jpg) no-repeat 0px 0px;
}
.top #container section .contents .topLbox ul .topMenu05 {
	background: url(../topimg/top_btn_alumni-profile_on.jpg) no-repeat 0px 0px;
}
.top #container section .contents .topLbox ul .topMenu06 {
	background: url(../topimg/top_btn_success-stories_on.jpg) no-repeat 0px 0px;
}

/* -------------------------------------------

● 個別に使いそう

------------------------------------------- */

section h2 {
	margin-bottom:20px;
}

section h3{
	
}

div.divWhite {
	background: #FFF;
	padding: 15px;
}

div.divGrey {
	background: #a6bbc7;
	padding: 15px;
}

div.divGrey p{
	color:#fff;
}

div.divNone {
	background:none;
	text-align:center;
}

div.dpblock {
	display:block;
}

.a3 #container .wrap970 .contents section section,
.a4 #container .wrap970 .contents section section,
.b1 #container .wrap970 .contents section section,
.b2 #container .wrap970 .contents section section,
.b3 #container .wrap970 .contents section section,
.c1 #container .wrap970 .contents section section,
.c2 #container .wrap970 .contents section section,
.d1 #container .wrap970 .contents section section,
.g3 #container .wrap970 .contents section section {
	padding-bottom: 40px;
	border: none;
}

.a3 #container .wrap970 .contents section section.lastChil,
.a4 #container .wrap970 .contents section section.lastChil,
.b1 #container .wrap970 .contents section section.lastChil,
.b2 #container .wrap970 .contents section section.lastChil,
.b3 #container .wrap970 .contents section section.lastChil,
.c1 #container .wrap970 .contents section section.lastChild,
.c2 #container .wrap970 .contents section section.lastChild,
.d1 #container .wrap970 .contents section section.lastChild,
.g3 #container .wrap970 .contents section section.lastChild,
.f1 #container .wrap970 .contents section section,
.e1 #container .wrap970 .contents section section,
.e2 #container .wrap970 .contents section section,
.e3 #container .wrap970 .contents section section,
.e4 #container .wrap970 .contents section section,
.e5 #container .wrap970 .contents section section,
.e6 #container .wrap970 .contents section section,
.h1 #container .wrap970 .contents section section,
.i1 #container .wrap970 .contents section section{
	padding-bottom: 0;
	border: none;
}

.f2 #container .wrap970 .contents section section {
	padding-bottom:0;
	border: none;
}

.a4 .pCb,
.f2 .pCb,
.e6 .pCb,
.h1 .pCb {
	font-size: 13px;
	color: #FFF;
	background: #42606E;
	padding-top: 9px;
	padding-bottom: 7px;
	padding-left: 18px;
	line-height: 1;
}

.e2 .pCb {
	font-size: 13px;
	color: #FFF;
	background: #42606E;
	padding-top: 9px;
	padding-bottom: 7px;
	padding-left: 25px;
	line-height: 1;
	margin-top:5px;
	margin-left:94px;
	margin-bottom:0;
}

.e2 div.divWhite {
	background: #FFF;
	padding: 15px;
	height:120px;
	margin-left:94px;
	margin-bottom:18px;
}

.e5 div.divWhite {
	background: #FFF;
	padding: 15px;
	margin-bottom:18px;
}



.a4 .pUl,
.c1 .pUl,
.d1 .pUl {
	font-size: 13px;
	padding-bottom: 7px;
	border-bottom: 1px solid #595757;
}

.c2 .pUl {
	font-size: 15px;
	margin: 0 10px 7px 215px;
	padding-bottom: 7px;
	border-bottom: 1px solid #595757;
}



.a4 .sBtn {
	text-align: center;
	width: 207px;
	float: left;
	margin-right: 27px;
}
.b1 section h2 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom:10px;
}
.b2 section h2 {
	font-size: 14px;
	font-weight: normal;
	margin-top: 30px;
	margin-bottom:15px;
}
.e2 section h1 {
	font-size: 14px;
	font-weight: normal;
/*	margin-top: 30px;*/
	margin-bottom:15px;
}

.b1 section p,
.b2 section p {
	margin-bottom:30px;
}
.b1 section p.lastChild,
.b2 section p.lastChild {
	margin-bottom:10px;
}

.b1 section p.pBkW {
	margin-bottom:10px;
}

.pBkW {
	background: #FFF;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px solid #595757;
}

.c2 .pBkW {
	background: #FFF;
	display: block;
	padding: 15px;
	border: 1px solid #595757;
}

.d1 .pBkW {
	background: #FFF;
	display: block;
	padding: 15px;
	border-bottom: 8px solid #221814;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

.g3 section ol {
	margin-top:15px;}
.b1 section ol li,
.g3 section ol li {
	line-height:25px;
	margin-bottom: 12px;
	margin-left:1.5em;
}
.b1 section dl dt {
	line-height:1;
	background: #FFF;
	display: block;
	padding: 10px 10px 8px 10px;
	width: 430px;
	border: 1px solid #595757;
	margin-bottom: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px; 
}
.b1 section dl dd {
	line-height:1;
	margin: 0 0 10px 10px;
}

.b1 section h2.pBradius {
		line-height:1;
	background: #FFF;
	display: block;
	padding: 10px 10px 8px 10px;
	width: 610px;
	border: 1px solid #595757;
	margin-bottom: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px; 
}

.b2 table.tevenBlue tr.odd td {
	background: #eaf6fd;
	border-bottom:none;
	padding:5px;
}

.b2 table.tevenBlue tr.even td {
	background: #fff;
	border-bottom:none;
	padding:5px;
}

table.tGraytop {
	font-size: 13px;
	color: #221814;
	width: 100%;
	border: 1px solid #595757;
	margin-bottom:30px;
	table-layout: fixed;
}
table.tGraytop tr th {
	background: #EEEFEF;
	padding: 15px 10px;
	border-right: 1px solid #595757;
	border-bottom: 1px solid #595757;
	text-align:left;
	vertical-align:middle;
	line-height:25px;
}
table.tGraytop tr td {
	text-align: center;
	padding: 10px;
	border-right: 1px solid #595757;
	border-bottom: 1px solid #595757;
	border-top-color: #595757;
	border-left-color: #595757;
	margin: 0px;
	background: #FFF;
	text-align:left;
	vertical-align:middle;
	line-height:25px;

}

.e6 table.tGraytop {
	font-size: 13px;
	color: #221814;
	width: 100%;
	border: 1px solid #595757;
	margin-bottom:10px;
	table-layout: fixed;
}
.e6 table.tGraytop tr th {
	background: #EEEFEF;
	padding: 15px 10px;
	border-right: 1px solid #595757;
	border-bottom: 1px solid #595757;
	text-align:center;
	vertical-align:middle;
	line-height:25px;
}
.e6 table.tGraytop tr td {
	text-align: center;
	padding: 10px;
	border-right: 1px solid #595757;
	border-bottom: 1px solid #595757;
	border-top-color: #595757;
	border-left-color: #595757;
	margin: 0px;
	background: #FFF;
	text-align:center;
	vertical-align:middle;
	line-height:25px;

}

.b3 section h2 {
	margin-top: 25px;
}
.b3 section .b3vb {
	margin-top: 30px;
	display:table;
}

.b3 section .b3vb img{
	display:table-cell;
}

.b3 section .b3vb p {
	display:table-cell;
	vertical-align:bottom;
}

div.divWhite {
	background: #FFF;
	padding: 15px;
}

.e2 div.divWhite {
	background: #FFF;
	padding: 15px;
	margin-left:94px;
}

table.tnoborder {
	table-layout:fixed;
	border:none;
}
table.tnoborder tr td{
	padding:3px 20px 3px 3px;
	text-align:left;
	border:none;
}
table.tnoborder tr .ttxtr {
	text-align: right;
}

.d1 table.tnoborder {
	width:325px;
	margin-top:10px;
	table-layout:fixed;
	border:none;
}
.d1 table.tnoborder tr td{
	padding:0 10px 0 3px;
	text-align:left;
	border:none;
}
.d1 table.tnoborder tr th{
	font-weight:bold;
	background:none;
	padding:0 10px 0 3px;
	text-align:left;
	border:none;
}
.e5 table.tnoborder {
	width:400px;
	margin-top:10px;
	table-layout:auto;
	border:0px;
	border-collapse:collapse;
	border-spacing: 0;
}
.e5 table.tnoborder tr td{
	padding:0;
	text-align:left;
	border:none;
	width:280px;
}
.e5 table.tnoborder tr th{
	font-weight:normal;
	background:none;
	padding:0 10px 0 0;
	text-align:left;
	border:none;
	width:120px;
}




.tableE1 {
	border:none;
}


.tableE1 tr td {
	background:none;
	border:none;
	text-align: left;
	padding: 0px;
	vertical-align: middle;
}

.tableE1 tr td.tdright {
	padding-left: 15px;
}
.tableE1 tr td.tdleft {
	padding-right: 15px;
}

.f2 section p {margin-bottom:40px;}
.f2 section p:last-child {margin-bottom:0;}
section table.tTitle {
	color:#fff;
	table-layout:auto;
	margin-bottom:30px;
}
section table.tTitle tr td {
	background-color:#595757;
	border-right:1px solid #fff;
}

.e1 section table.tGraytop {
	table-layout:auto;
	margin-bottom:0;
	width:640px;
	border:none;
}

.e1 section table.tGraytop th {
	background-color:#C9C9CA;
	border:1px solid #595757;
}
.e1 section table.tGraytop td {
	background-color:#fff;
	border:1px solid #595757;
}

.e1 section table.tTitle tr td.td1,
.e1 section table.tGraytop tr td.td1 {
	width:64px;
}
.e1 section table.tTitle tr td.td2,
.e1 section table.tGraytop tr td.td2 {
	width:96px;
}
.e1 section table.tTitle tr td.td3,
.e1 section table.tGraytop tr td.td3 {
	width:160px;
}
.e1 section table.tTitle tr td.td4
.e1 section table.tGraytop tr td.td4 {
	width:320px;
}


.e1 section table.tGraytop tr td.tdnoborder {
	border-right-style: none;
	border-left-style: none;
	background-color:#F4F4F4;
	padding:0;
}

.e1 section table.tGraytop tr td.tdwhite {
	color:#fff;
	background-color:#595757;
	border-right:1px solid #fff;
}

#pagetopline #container .wrap970 .contents figure figcaption {
	font-size: 13px;
	font-weight: bold;
	padding-bottom:15px;
}

.e4 section table.tGraytop th {
	background-color:#C9C9CA;
	text-align:center;
	border:1px solid #595757;
}

.e5 #container .wrap970 .contents section section h1 {
    margin-bottom: 5px;
    margin-top: 0;
}

.e6 .pUl {
	font-size: 17px;
	margin: 0 0 7px 30px;
	padding: 7px 0 7px 20px;
	border-bottom: 1px solid #595757;
}

.e6wrapper1 {
	background: #FFF url(../../05program/images/06fig01.gif) no-repeat left top;
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
	width: 310px;
	min-height: 100px;
	display: block;
}
.e6wrapper2 {
	background: #FFF url(../../05program/images/06fig02.gif) no-repeat left top;
	float:left;
	margin-bottom: 15px;
	width: 305px;
	min-height:100px;
}
.e6wrapper3 {
	background: #FFF url(../../05program/images/06fig03.gif) no-repeat left top;
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
	width: 310px;
	min-height: 100px;
	display: block;
}
.e6wrapper4 {
	background: #FFF url(../../05program/images/06fig04.gif) no-repeat left top;
	float:left;
	margin-bottom: 15px;
	width: 305px;
	min-height:100px;
}
.e6wrapper5 {
	background: #FFF url(../../05program/images/06fig05.gif) no-repeat left top;
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
	width: 310px;
	min-height: 146px;
	display: block;
}
.e6wrapper6 {
	background: #FFF url(../../05program/images/06fig06.gif) no-repeat left top;
	float:left;
	margin-bottom: 15px;
	width: 305px;
	min-height:146px;
}

.e6wrapper1 p,
.e6wrapper2 p,
.e6wrapper3 p,
.e6wrapper4 p,
.e6wrapper5 p,
.e6wrapper6 p { line-height: 18px; padding-right:10px;}

.e6 table.gakuhi {
	font-size:24px;
	font-weight:normal;
	border:none;
	background-color:none;
	
}
.e6 table.gakuhi tr th {
	padding-top:30px;
	padding-bottom:5px;
	border:none;
	border-bottom: 1px solid #595757;
	text-align:left;
	background:none;
}
.e6 table.gakuhi tr td {
	padding-top:30px;
	padding-bottom:5px;
	border:none;
	border-bottom: 1px solid #595757;
	text-align:right;
	background:none;
}

.e6 table.hojyo {
	font-size: 13px;
	color: #221814;
	width: 100%;
	border: none;
	table-layout:fixed;
	margin:20px 0;
}
.e6 table.hojyo tr th {
	background: #C9C9CA;
	padding-top: 15px;
	padding-bottom: 15px;
	border-right: 1px solid #595757;
	border-left: 1px solid #595757;
	border-top: 1px solid #595757;
	line-height:25px;
	vertical-align:middle;
}
.e6 table.hojyo tr td {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 50%;
	border-right: 1px solid #595757;
	border-bottom: 1px solid #595757;
	border-left: 1px solid #595757;
	border-top-color: #595757;
	border-left-color: #595757;
	margin: 0px;
	background: #FFF;
	line-height:25px;
	vertical-align:middle;
}

.e6 table.hojyo tr th.noborder,
.e6 table.hojyo tr td.noborder {
	background:none;
	border:none;
	width:20px;
}

.f4 section h2 { margin-bottom:0;}

.f4 table.tnoborder {
	margin-top:0;
	table-layout:auto;
	border:0px;
	border-collapse:collapse;
	border-spacing: 0;
}
.f4 table.tnoborder tr td{
	padding:10px;
	text-align:left;
	border:none;
	width:280px;
	vertical-align:top;
}
.f4 table.tnoborder tr th{
	font-weight:normal;
	background:none;
	padding:0 0 0 0;
	text-align:left;
	border:none;
	width:120px;
	vertical-align:top;
}

.f4 table.tnoborder tr td.tdcenter {
	text-align:center;
}

.f4 button {
	border:none;
	padding:0;
	margin:0;
	background-color:#ffffff;
}


.i2 .div01r {
	width:442px;
	padding-left:167px;
}

.i2 .icnPdf {
	background:url(../../08London/images/icn_pdf.gif) 0 0  no-repeat;
	padding-left:50px;
}

.i4 .div01l {
	margin-left:15px;
	float:left;
}

.i4 .div01r {
	width:377px;
	padding-left:232px;
}

.i5 .pCb,
.i6 .pCb  {
	font-size: 13px;
	color: #FFF;
	background: #42606E;
	padding-top: 9px;
	padding-bottom: 7px;
	padding-left: 18px;
	line-height: 1;
}

.i5 table.tnoborder {
	width:400px;
	margin-top:10px;
	table-layout:auto;
	border:0px;
	border-collapse:collapse;
	border-spacing: 0;
}
.i5 table.tnoborder tr td{
	line-height:1.5;
	padding:0;
	text-align:left;
	border:none;
	width:280px;
}
.i5 table.tnoborder tr th{
	font-weight: normal;
	line-height:1.5;
	background: none;
	padding: 0 10px 0 0;
	text-align: left;
	border: none;
	width: 70px;
}

.i6 table.tGraytop {
	font-size: 13px;
	color: #221814;
	width: 100%;
	border: 1px solid #595757;
	margin-bottom:10px;
	table-layout: fixed;
}
.i6 table.tGraytop tr th {
	background: #EEEFEF;
	padding: 15px 10px;
	border-right: 1px solid #595757;
	border-bottom: 1px solid #595757;
	text-align:center;
	vertical-align:middle;
	line-height:25px;
}
.i6 table.tGraytop tr td {
	text-align: center;
	padding: 10px;
	border-right: 1px solid #595757;
	border-bottom: 1px solid #595757;
	border-top-color: #595757;
	border-left-color: #595757;
	margin: 0px;
	background: #FFF;
	text-align:center;
	vertical-align:middle;
	line-height:25px;
}

.i6 #container .wrap970 .contents section section {
padding-bottom: 40px;
border-bottom: none;
}

.i6 #container .wrap970 .contents section section h1 {
	margin-top:0;
}

.i6 .pUl {
	font-size: 17px;
	margin: 0 0 7px 30px;
	padding: 7px 0 7px 20px;
	border-bottom: 1px solid #595757;
}

.i6 .e6wrapper5 {
	min-height: 156px;
}
.i6 .e6wrapper6 {
	min-height:156px;
}

.i6 table.gakuhi {
	font-size:24px;
	font-weight:normal;
	border:none;
	background-color:none;
	
}
.i6 table.gakuhi tr th {
	padding-top:30px;
	padding-bottom:5px;
	border:none;
	border-bottom: 1px solid #595757;
	text-align:left;
	background:none;
}
.i6 table.gakuhi tr td {
	padding-top:30px;
	padding-bottom:5px;
	border:none;
	border-bottom: 1px solid #595757;
	text-align:right;
	background:none;
}

.i6 .e6wrapper5,
.i6 .e6wrapper6 {
	min-height:160px;
}